/*CSS*/
body {background-image: url("/rendercontrol/images/ag-bg-nh.jpg"); background-attachment: fixed; background-repeat: no-repeat; background-position: center; background-size: cover; margin-top: 6.4rem!important;}
.body-wrapper-ag{}

.content-ag{padding-bottom: 8rem; display: flex; flex-wrap: wrap; max-width: 1200px; background: rgb(255,255,255, 0.7); backdrop-filter: blur(10px);}

.side-ad-sh{position: absolute; left: 1205px; width: 300px; top: 6.4rem; margin-left: 1.5rem;}
.side-ad-sh img{height: 600px; width: 300px; position: sticky; top: 4rem;}

.anzeige-note {margin-bottom: 0.2rem; color: #aaa!important;}

.mt-extra{margin-top: 5rem!important;}
.dp-desktop{display: none!important;}

.mobile{display: block;}
.desktop{display: none;}

.content-ag h1{font-size: 2.5rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-ag h2{font-size: 2.2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-ag h3{font-size: 2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-ag h4{font-size: 1.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-ag h5{font-size: 1.4rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-ag h6{font-size: 1.2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}

.content-ag .card{margin: auto; max-width: 340px; border: none; border-radius: 0; height: 100%;}

/*Header Slider*/
.content-ag .ag-slider {width: 100%;}
.content-ag .ag-slider img{width: 100%;height: 100%; object-fit: cover;}
.content-ag .ag-slider .card{padding: 0; width: 100%; max-width: unset; height: 250px; position: relative;}
.content-ag .ag-slider .card .card-body{ backdrop-filter: blur(5px); background-color: rgb(255,255,255,0.6);top: 0; bottom: 0;left: 0; position: absolute;margin: 1rem; padding: 0.5rem; }

.content-ag .breadcrumb-item .active{color: #FF6600!important;}
.content-ag .breadcrumb-item a{color: #1E3B11!important; text-decoration: none;}
.content-ag .breadcrumb-item .breadcrumb-item::before{color: #468727!important;}
.content-ag .breadcrumb-item a:hover{color: #468727!important;}
.content-ag .breadcrumb-item.active a{color: #FF6600!important;}


/*Banner*/
/*#mainHeader .carousel-item img{height: 300px;}
#mainHeader .carousel-item-next,#mainHeader .carousel-item-prev,#mainHeader .carousel-item.active { display: flex!important; flex-wrap: wrap; justify-content: center;}*/

.banner-caption-wrap{background: #1e3b11;display: flex; height: 200px; width: 100%; flex-wrap: wrap; align-content: flex-start; align-items: flex-start;justify-content: center;}
.banner-caption { width: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-content: center;align-items: flex-start;}

.banner-caption h5 { text-align: center!important; font-weight: 700!important; line-height: 1.6; color: #fff;}
.banner-caption button{border: none; background-color: #fff;width: 100%; max-width: 250px; padding: 0.5rem 0.8rem; color: #468727!important; font-weight: 500;}
.banner-caption button i{margin-right: 0.3rem;}

.banner-caption-wrap-right{background: #1E3B11; display: flex; height: 200px; width: 100%; flex-wrap: wrap; align-content: flex-start; align-items: flex-start;justify-content: center;}
.banner-caption-wrap-right .banner-caption{width: 100%; display: flex;flex-wrap: wrap; justify-content: center; align-content: center; align-items: flex-start;}
.banner-caption button{border: none; background-color: #fff;width: 100%; max-width: 250px; padding: 0.5rem 0.8rem; color: #468727!important; font-weight: 500;}
.banner-caption button i{margin-right: 0.3rem;}
.banner-caption button:hover{color: #8bc446!important;}

.banner-caption-side-wrap{ display: none; flex-wrap: wrap;top: 0; right: 0; flex-flow: column; justify-content: center; align-items: flex-start; align-self: flex-end; height: 100%; position: absolute;  min-width: 300px;max-width: 375px;}
.banner-caption-side{background: rgb(245, 248, 249,0.6); padding: 1.5rem; margin-right: 3rem; display: flex; flex-wrap: wrap; backdrop-filter: blur(10px);}

.banner-caption-side h5{ width: 100%!important; font-size: 1.5rem!important; font-weight: 300!important; text-align: left!important; text-transform: uppercase;}
.banner-caption-side h5 i{ color: #468727; margin-left: 0.3rem;}
.banner-caption-side h6{ width: 100%; font-size: 1.1rem; color: #1E3B11; font-weight: 500;}
.banner-caption-side h6 i{margin-right: 0.3rem;}
.banner-caption-side h6 .ski-banner-icon{font-size: 1.5rem;}
.banner-caption-side a{display: flex; align-items: center; width: 100%; font-size: 1.1rem; font-weight: 400; color: #2e2e2e; text-decoration: none;}
.banner-caption-side a i{ margin-right: 0.3rem; color:#468727; }
.banner-caption-side a:hover{  color: #8bc446; }.banner-caption-side button{ border: none; background-color: #fff; width: 100%; max-width: 250px;  padding: 0.5rem 0.8rem; color: #468727!important; font-weight: 500; }
.banner-caption-side button i{ margin-right: 0.3rem; }
.banner-caption-side button:hover{color: #8bc446!important;}
.banner-caption-side .small,.banner-caption-side small { font-size: .80em;    margin-bottom: 0.3rem;}
.banner-caption-side small span:first-child{ margin-right: 0.3rem;}

.banner-country{ margin: 0.5rem 0rem; width: 100%;font-size: 1.5rem!important; font-weight: 300; display: flex; flex-flow: row; align-items: center;  }
.banner-country a{text-decoration: none; color: #2e2e2e;font-weight: 400;font-size: 1.3rem;}
.banner-country a:hover{color:#8bc446!important}
.banner-img-country-left{ width: 30px; height: auto!important; transform: rotate( 10deg); margin-right: 1rem;}
.banner-img-country-right{ width: 30px; height: auto!important; transform: rotate( -10deg); margin-right: 1rem;}

.banner-caption-side-promo-img{ background: rgb(245, 248, 249,0.7); width: 100%; display: flex; height: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center;backdrop-filter: blur(10px);}
.banner-caption-side-promo-img img{ height: auto; object-fit: contain; max-height: 295px; object-position: center;  }
.banner-caption-side-promo-img .promo-img-caption{ position: absolute; transform: rotate( 10deg); bottom: 20%; color: crimson;text-shadow: 1px 1px #fff; left: 20%; font-size: 1.4rem;}
.carousel-item .promo-img .promo-desktop{display: none!important;}
.carousel-item .promo-img .promo-mobile{display: block!important;}

.carousel-item img{height: 300px;object-fit: cover;object-position: center;}

.carousel-control-next, .carousel-control-prev{width: 7%!important;}


.carousel-control-next i, .carousel-control-prev i{ font-size: 2.5rem; width: 30px; height: 45px; background-color: #fff; display: flex; color: #468727;align-items: center; justify-content: center; border: 1px solid #8bc446;}
.carousel-control-next{ justify-content: right!important; opacity: 0.7!important;}
.carousel-control-prev{ justify-content: left!important; opacity: 0.7!important;}

.carousel-control-next:hover, .carousel-control-prev:hover{ opacity: 0.9!important;}
.carousel-control-next-icon, .carousel-control-prev-icon { display: inline-block; width: 2rem; background: #808080; height: 3rem!important; background-repeat: no-repeat; background-position: 50%; background-size: 100% 100%;}


/*Filter Elemente AG*/
.content-ag .filter-button-wrap{border-bottom: 1px solid #1e3b11!important; padding: 1rem;}
.content-ag .filter-button-wrap .filter-button{display: flex; align-items: center; justify-content: flex-end; margin: 0;}
.content-ag .filter-button-wrap .filter-button {color:#2e2e2e; text-decoration: none; font-size: 1rem;}
.content-ag .filter-button-wrap .filter-button:hover{color: #8bc446;}
.content-ag .filter-button-wrap .filter-button i{font-size: 1.5rem; margin-right: 0.3rem;}

.content-ag .list-filter{padding: 0.5rem; background-color: #fff; padding-top: 0.3rem;}
.content-ag .list-filter p{border-left: 2px solid #e9ecd9; display: flex; align-items: center; font-size: 1.3rem; text-transform: uppercase; font-weight: 300; padding-left: 0.3rem; margin-bottom: 0; margin-top: 0.75rem!important; color: #1e3b11;}
.content-ag .list-filter button{font-size: 1rem;height: 35px; padding: 0; margin-right: 0.3rem; padding: 0.5rem 1rem; background-color: #fff; border-radius: 0.25rem; border: none; min-width: 100px; margin-bottom: 0.65rem; color: #2e2e2e;}
.content-ag .list-filter button a{display: flex; align-items: center; color: #1e3b11; text-decoration: none;}
.content-ag .list-filter button:hover a{color: #8bc446;}
.content-ag .list-filter .active a {text-decoration: none; color: #f60!important; font-weight: 600;}


/*Top news*/
.content-ag .main-magazin .card{ border: none!important; border-radius: 0rem!important;}
.content-ag .main-magazin .card:hover img{filter: saturate(1.2) contrast(1.2);}
.content-ag .main-magazin .card img{object-fit: cover; border-radius: 0rem; height: 250px;transition: 0.3s;}
.content-ag .main-magazin .category { position: absolute; min-width: 120px; top: 0; left: 0; background-color: #1E3B11; color: #fff!important; padding: 0.7rem;}
.content-ag .main-magazin .category p{margin-bottom: 0;}
.content-ag .main-magazin .category a { color: unset; text-transform: uppercase; font-size: 0.9rem; text-decoration: none;}
.content-ag .main-magazin .card-body{padding: 0.5rem}
.content-ag .main-magazin .card-body h5{ text-align: left; max-height: 3.4rem; max-height: 3.4rem; overflow: hidden; font-size: 1.2rem; line-height: 1.5; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.content-ag .main-magazin .card-body p{text-align: left;}
.content-ag .main-magazin .card-body .card-text{font-size: 0.9rem; max-height: 4rem; overflow: hidden; display: -webkit-box; text-align: left; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.content-ag .main-magazin .card-body .category{position: relative; background-color: unset; height: unset;padding: unset;}
.content-ag .main-magazin .card-body .card-hashtags{color: #FF6600; margin-bottom: 0;}
.content-ag .main-magazin .card-body .category p{text-align: left; font-size: 0.95rem; color: #468727;}

.content-ag .main-magazin .card-body .card-hashtags span a{color: #FF6600; text-decoration: none; margin-right: 0.2rem}
.content-ag .main-magazin .card-body .card-hashtags span a:hover{color: #FF6600}

/*CPM*/
/* CMP Content Carousel */
.CMP .card{max-width: 340px; margin: auto; border-radius: 0;}
.CMP .card-title{margin: 0!important; font-size: 1.5rem!important; display: flex; font-weight: 400!important; margin: 0.5rem 0rem; width: 100%; overflow: hidden; display: -webkit-box; text-align: left; height: 60px; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-align: center;}
.CMP .card-title a{color:#1e3b11; text-decoration: none;}
.CMP .card-title a:hover{color: #8bc446;}
.CMP .card .card-img-top{transition: 0.2s; object-fit: cover;height: 250px;border-radius: 0;}
.CMP .card-img-top:hover{filter: saturate(1.2) contrast(1.2);}


.CMP  .main-weather-teaser {height: 100%; padding: 0.3rem; /*border-left: 0.75rem solid #468727!important;*/border: none; border-radius: 0;}
.CMP  .main-weather-teaser:hover h3{color: #8bc446;}
.CMP  .main-weather-teaser:hover h5{color: #468727; font-size: 1rem!important;}
.CMP  .main-weather-teaser .card-body{padding: 0.3rem; height: 100%; align-content: center; align-items: center; text-align: center;justify-content: center; display: flex; flex-wrap: wrap;}
.CMP  .main-weather-teaser .card-body p{margin: 0;}
.CMP  .main-weather-teaser h5{line-height: 1.4; height: unset!important; font-size: 1rem!important; font-weight: 500; color: #1E3B11; margin: 0;}
.CMP  .main-weather-teaser img{width: 55px;}
.CMP  .main-weather-teaser .card-body p .rain{color: #04859d;}
.CMP  .main-weather-teaser .card-body p .temp{color: #468727;}

.CMP .tipp{position: relative; display: none;}
.CMP .tipp .card{height: unset;}
.CMP .tipp .highlight{     text-align: left;font-size: 1rem; font-weight: 500; margin-bottom: 0.3rem; color: #468727;}
.CMP .tipp .highlight i{    margin-right: 0.3rem;}
.CMP .tipp .card img{max-height: 120px;object-fit: cover;}
.CMP .tipp .card .card-body {padding: 0.2rem; backdrop-filter: blur(5px); background-color: rgb(255,255,255,0.8); height: auto;position: absolute; bottom: 0; left: 0; right: 0;}
.CMP .tipp .card .card-body p{margin: 0; text-align: left; font-size: 1rem!important; color: #1E3B11;}
.CMP .tipp .card:hover p{color: #8bc446;}

.cmp-links .card{background-color: #f3f7e8;padding: 0.3rem;}
.cmp-links a{ font-weight: 300; font-size: 0.9rem; color: #2e2e2e; text-decoration: none;}
.cmp-links a:hover{ color: #468727!important;}
.cmp-links a span{ font-weight: 400;}

.CMP .tipp:hover .card-img-top{filter: saturate(1) contrast(1)!important;}

/*Img teaser*/
/* .img-teaser .card{position: relative; height: 200px; width: 100%;} */
.img-teaser .card{position: relative; height: 250px;overflow: hidden ;width: 100%;}
.img-teaser .col-12{margin-top: auto;}
.img-teaser .card img{transition: 0.2s; height: 100%; width: 100%; object-fit: cover;}
.img-teaser .card-body{position: absolute; color: #fff;text-shadow: 2px 2px 2px #2e2e2e;}
.img-teaser .card h5{text-align: left; font-weight: 500;}

.img-teaser .card:hover img{filter: contrast(1.2) saturate(1.2);}

/*SchÃ¶n und Schlechtwetter Tipps*/
.content-ag .wetter-tipps .nav-item{flex: 1 1 0px; }
.content-ag .wetter-tipps .nav-item .nav-link{align-items: center; width: 100%; font-weight: 300; font-size: 25px; color: #2e2e2e;display: flex; justify-content: center;border-radius: 0!important; }
.content-ag .wetter-tipps .nav-item .nav-link i{margin-right: 0.3rem;}

.content-ag .wetter-tipps .nav-link.active, .show>.nav-link { color: #f60!important; border-bottom: 2px solid #8bc446!important; font-weight: 400; border: none; background: unset;}
.content-ag .wetter-tipps .nav-link:hover{border: none; color: #8bc446!important; background: unset;}
.content-ag .wetter-tipps .nav-link:focus{border: none;}
.content-ag .wetter-tipps button img{width: 40px; margin-right: 5px;}
.content-ag .wetter-tipps p{ padding: 1rem; line-height: unset;}

.content-ag .destination-element{border: none; box-shadow: none!important; border-radius: 0!important; padding: 0!important;}
.content-ag .destination-element img{  height: 250px; border-radius: 0; transition: 0.2s; object-fit: cover; object-position: center;}
.content-ag .destination-element .highlight{ padding:0; position: relative;}
.content-ag .destination-element .highlight .card-text{padding: 0.5rem; color: #fff; font-size: 0.8rem; font-weight: 400; margin-bottom: 0; border: 0!important; background-color: #2e2e2e!important; }
.content-ag .destination-element .highlight .card-text i{margin-right: 0.3rem; color: #8bc446;}
.content-ag .destination-element .card-body{padding: 0.5rem; font-size: 1rem;}
.content-ag .destination-element .card-body h5{text-align: left; font-size: 1rem; color: #2e2e2e; margin: 0;font-weight: 500;}
.content-ag .destination-element .card-body p{ color: #468727; font-weight: 500; margin: 0; padding: 0;font-size:0.9rem; display: flex; align-items: center;}
.content-ag .destination-element .card-body i{ margin-right: 0.3rem;}
.content-ag .destination-element .card-body p img{    margin-right: 0.2rem; height: auto; object-fit: unset; border: 1px solid #d1d1d1; width: 25px; margin-right: 0.2rem;}

.content-ag .destination-element-wrap div a{text-decoration: none!important;}
.content-ag .destination-element-wrap .card:hover img{ filter: saturate(1.2) contrast(1.2);}
.content-ag .destination-element-wrap .card:hover h5{color: #468727;}

.med-rec{ height: 250px!important; width: 300px!important; margin-left: auto; background-image: url(https://tpc.googlesyndication.com/simgad/15666084221824575091);}



/*Touren*/
.content-ag .tour {display: none;}
.content-ag .tour .card{margin: auto;}
.content-ag .tour .card img{width: 100%; max-height: 200px; object-fit: cover;transition: 0.2s;}
.content-ag .tour .card:hover img{ filter: saturate(1.2) contrast(1.2);}
.content-ag .tour .card:hover .card-title{color: #468727;}
.content-ag .tour .card .card-title{height: 45px; overflow: hidden; display: -webkit-box!important;-webkit-line-clamp: 2; -webkit-box-orient: vertical;color: #1E3B11;font-weight: 400; text-align: left; font-size: 1.1rem;}
.content-ag .tour .card .card-body {padding: 0.5rem;}
.content-ag .tour .card .card-body table{font-size: 0.9rem;margin: 0;}
.content-ag .tour .card .card-body table tbody{padding: 0.5rem;}
.content-ag .tour .card .card-body table tbody td{padding: 0.2rem;}
.content-ag .tour .card .card-body table i{color: #468727; margin-right: 0.3rem; width: 15px}
.content-ag .tour .card .card-body .category{display: none; font-size: 0.9rem; color: #2e2e2e; margin: 0;}
.content-ag .tour .card .card-body .category span{color: #468727; margin-right: 0.2rem;}
.content-ag .tour .card .card-body .region i{margin-right: 0.3rem; color: #8bc446;}
.content-ag .tour .card .card-body .region{display: none; font-size: 0.9rem; color: #2e2e2e; margin: 0;}
.content-ag .tour .card .card-body .region span{color: #1E3B11; font-weight: 500; margin-right: 0.2rem;}
.content-ag .tour  .card .card-header i{margin-right: 0.3rem; color: #8bc446;}
.content-ag .tour  .card .card-header{border-radius: 0; padding: 0.5rem 1rem; margin-bottom: 0; border: 0!important; color: #fff; background-color: #2e2e2e; border-bottom: 1px solid rgba(0,0,0,.125);}


/*Tourlist nav*/
.content-ag .tour-list .nav{background-color: #2e2e2e;}
.content-ag .tour-list .nav .nav-link{margin-bottom: unset;}
.content-ag .tour-list .nav .nav-item{flex: 1 1 100%;}
.content-ag .tour-list .nav .nav-item button{border-radius: 0; border: none!important; color: #fff;}
.content-ag .tour-list .nav .nav-item button:hover{color: #8bc446;}
.content-ag .tour-list .nav .nav-item button i{margin-right: 0.3rem; color: #8bc446;}
.content-ag .tour-list .nav .nav-item .active{background-color: #2e2e2e; color: #f60; font-weight: 600;}
.content-ag .tour-list .nav .nav-item .active:hover{color: #f60;}
.content-ag .tour-list .nav .nav-item .active i{color: #f60;}
.content-ag .tour-list .nav .nav-item:focus{border: none;}
.content-ag .tour-list .card{}
.content-ag .tour-list .card .card-body{display: flex; flex-wrap: wrap; padding: 0.5rem 1rem;}
.content-ag .tour-list .card img{max-height: 150px; width: 100%;height: 100%;transition: 0.2s;object-fit: cover;}
.content-ag .tour-list .card:hover img{filter: contrast(1.2) saturate(1.2);}
.content-ag .tour-list .card:hover .card-title{color: #468727;}
.content-ag .tour-list .card:hover .mobile-title{color: #468727;}
.content-ag .tour-list .card .tour-img{display: none;}
.content-ag .tour-list .card .mobile-title{ display: block; text-align: left; font-size: 1.1rem; color: #1e3b11;}
.content-ag .tour-list .card .card-title{ display: none;text-align: left; font-size: 1.2rem; color: #1e3b11;}

.content-ag .tour-list .card .mobile-title i{ color: #8bc446; margin-right: 0.3rem;}
.content-ag .tour-list .card .card-title i{color: #8bc446;margin-right: 0.3rem;}

.content-ag .tour-list .tab-content .btn{padding: 0.5rem 0.75rem;border: none; border-radius: 0; background-color: #468727; color: #fff; max-width: 340px;margin: auto; margin-top: 0.5rem;}
.content-ag .tour-list .tab-content .btn:hover{background-color: #8bc446;}

.content-ag .tour-list .card .card-body table{font-size: 0.9rem;margin: 0;}
.content-ag .tour-list .card .card-body table tbody{padding: 0.5rem;}
.content-ag .tour-list .card .card-body table tbody td{padding: 0.2rem;}
.content-ag .tour-list .card .card-body table i{color: #468727; margin-right: 0.3rem; width: 15px}
.content-ag .tour-list .card .card-body .category{font-size: 0.9rem; color: #2e2e2e; margin: 0;}
.content-ag .tour-list .card .card-body .category span{color: #468727; margin-right: 0.2rem;}
.content-ag .tour-list .card .card-body .region i{margin-right: 0.3rem; color: #8bc446;}
.content-ag .tour-list .card .card-body .region{display: flex;align-items: center; flex-wrap: wrap; font-size: 0.9rem; color: #2e2e2e; margin: 0;}
.content-ag .tour-list .card .card-body .region span{color: #1E3B11; font-weight: 500; margin-right: 0.2rem;}
.content-ag .tour-list .card .card-body .region img{    margin-right: 0.2rem; height: auto; object-fit: unset; border: 1px solid #d1d1d1; width: 25px; margin-right: 0.2rem;}


/*Webcams*/
.content-ag .webcams h3{text-align: left; font-size: 1.4rem;margin: 0;}
.content-ag .webcams .card{border-radius: 0;border:none;}
.content-ag .webcams .card img{border-radius: 0; transition: 0.2s;}
.content-ag .webcams .card:hover img{filter: contrast(1.2) saturate(1.2);}
.content-ag .webcams .card-img-overlay { justify-content: flex-end; align-items: flex-end; align-content: flex-end; position: absolute; top: auto; right: 0; bottom: 0; left: 0; padding: 0.5rem; border-radius: 0; display: flex; flex-wrap: wrap; backdrop-filter: blur(5px); background-color: rgb(255,255,255,0.7);}
.content-ag .webcams  h5 {font-size: 1.1rem;font-weight: 300; color: #1E3B11; margin: 0; width: 100%; text-align: left;}
.content-ag .webcams  p{ font-size: 1rem; font-weight: 500; margin: 0; color: #2e2e2e; width: 100%;  text-align: left;}

.content-ag .webcams .button{min-height: 50px; transition: 0.2s; background-color: #468727;height: 100%; width: 100%; display: flex; align-items: center; justify-content: center;}
.content-ag .webcams .button p { display: flex; flex-wrap: wrap; justify-content: center;align-items: center;  font-size: 1.3rem; font-weight: 300; margin: 0; color: #fff; width: 100%; text-align: center;}
.content-ag .webcams .button p i{color: #fff; margin-right: 0.3rem;}
.content-ag .webcams .button:hover{background-color: #8bc446;}



/*Urlaub Carousel*/
.skiurlaub-vip-carousel .card{ margin: auto; max-width: 340px; position: relative; border: none; border-radius: 0;}
.skiurlaub-vip-carousel .card:hover img{filter: saturate(1.2) contrast(1.2);}
.skiurlaub-vip-carousel .card:hover .card-body h5{color: #8bc446!important;}
.skiurlaub-vip-carousel .price {position: absolute; top: 10px; right: -5px; z-index: 1111111;backdrop-filter: blur(5px); background-color: #2e2e2e; color: #fff!important; padding: 0.3rem 0.5rem; font-size: 0.9rem;}
.skiurlaub-vip-carousel .price p{margin-bottom: 0;}
.skiurlaub-vip-carousel .price p a{margin-bottom: 0; color: #fff; text-decoration: none;}
.skiurlaub-vip-carousel .price p span{color: #8bc446; font-size: 1.4rem; font-weight: 500;}
.skiurlaub-vip-carousel .card-body {align-content: flex-start; transition: 0.5s; position: relative; padding: 0.5rem; display: flex;  background-color: #fff; flex-wrap: wrap;}
.skiurlaub-vip-carousel .card img {transition: 0.5s; border-radius: 0; height: 270px; object-fit: cover; transition: 0.5s; object-position: bottom;}
.skiurlaub-vip-carousel .card-body .stars{display: flex;}
.skiurlaub-vip-carousel .card-body h5 {overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; color: #468727!important; margin-top: 0; font-weight: 400!important; margin-bottom: 0; text-align: left!important; font-size: 1rem!important;}
.skiurlaub-vip-carousel .card-body p {    overflow: hidden; display: -webkit-box; height: 20px; text-align: left;-webkit-line-clamp: 1; -webkit-box-orient: vertical;color: #2e2e2e; align-items: center;  text-align: left!important; margin-bottom: 0; font-size: 0.9rem!important;}
.skiurlaub-vip-carousel .stars i { color: #febf16!important; font-size: 0.7rem!important; margin-right: 0.2rem;}
.skiurlaub-vip-carousel .card-body a { color: unset; text-decoration: none;}
.skiurlaub-vip-carousel .card-body p a { color: #2e2e2e!important;}
.skiurlaub-vip-carousel .card-body p i { color: #468727;}
.skiurlaub-vip-carousel .card-body img{width: 20px; margin-right: 0.3rem;height: auto;}

.main-search h1{color: #1e3b11;}
.main-search .card{border: none; border-radius: 0rem;background-color: #fff;}
.main-search .card button{padding: 0.5rem 0.75rem; border: none;border-radius: 0;background-color: #468727; color: #fff;}
.main-search .card button:hover{background-color: #8bc446; color: #fff;}
.main-search .form-floating label{color: #2e2e2e;}
.main-search .form-floating label i{margin-right: 0.3rem; color: #468727;}
.main-search .form-floating .form-select { background-color: #f3f7e8;padding-top: 1.625rem; padding-bottom: 0.325rem;}
.main-search .form-floating .form-control{border: none; background-color: #f3f7e8;}
.main-search .form-floating .form-select{border: none;background-color: #f3f7e8;}
.main-categories .card{border-radius: 0;border: none; width: auto;}


/* Services CSS */
.service-wrap{margin-top: 5rem!important; margin-bottom: 5rem!important;}
.service-wrap .card .card-body p{ font-size: 1rem; font-weight: 300; line-height: 1.7; color:#212529;}
.service-wrap .card .card-body p i{ color: #468727;}

.service-wrap .card:hover .card-body p i{ color: #8bc446;}
.service-wrap .card .card-body h4 i{ color: #468727;}
.service-wrap .card .card-body h4{ color: #2e2e2e; font-size: 1.3rem!important;}
.service-wrap .card .card-body .btn{ background: #468727; color: #fff;}
.service-wrap .card .card-body .btn:hover{ background: #8bc446; color: #fff;}

.service-wrap .service-element .card{height: 100%; border: none; border-radius: 0; background-color: #fff;}
.service-wrap .service-element .card .card-body{align-items: flex-start; margin-top: -10px; padding: 0 1rem 1rem 1rem; display: flex; flex-wrap: wrap; justify-content: center;}
.service-wrap .service-element .card h4{ color: #fff; margin: 0 0 0.5rem 0;}
.service-wrap .service-element .card p{text-align: center; color: #212529; font-size: 0.9rem; margin: 0;}
.service-wrap .service-element .card p i{ color: #fff;} 
.service-element .card:hover .card-icon-top i{color: #8bc446!important;}

.icon-lg { font-size: 45px}

.service-wrap .service-element .card-icon-top{ display: flex;justify-content: center; margin-top: -30px;}
.service-wrap .service-element .service-top{ height: 50px; background-color: #2e2e2e; object-fit: cover; border-radius: 0; object-position: center;}
.service-wrap .service-element .card-icon-top i{ background: #fff; border-radius: 50%; text-align: center; padding: 1rem 1.5rem; width: 75px; color: #468727!important; height: 75px;}
.service-wrap .card .card-body h5{font-size: 1.1rem; color: #8bc446;}




/* Tipps Carousel */
.tipp-teaser .card{margin: 0; height: 100%; border: none!important; border-radius: 0rem!important;}
.tipp-teaser .card img{object-fit: cover; height: 250px; border-radius: 0rem; transition: 0.5s;}

.tipp-teaser .card-img-overlay { height: fit-content; border-radius: 0!important; background-color: rgb(255,255,255,0.6); backdrop-filter: blur(5px); position: absolute; top: unset; right: 0; bottom: 0; left: 0; padding: 0.5rem 1rem;}
.tipp-teaser .card-img-overlay h5{ font-size: 1.1rem; font-weight: 400; margin: 0.5rem 0rem; width: 100%; text-align: left;}
.tipp-teaser .card-img-overlay p{ font-size: 0.9rem;text-align: left;}

.tipp-teaser .card-header { padding: .5rem 1rem; margin-bottom: 0; border: 0!important; color: #fff; background-color: #2e2e2e!important; border-bottom: 1px solid rgba(0,0,0,.125);}
.tipp-teaser .card-header:first-child { border-radius: 0!important; }
.tipp-teaser .card-header i{margin-right: 0.3rem; color: #8bc446;}
.tipp-teaser .card h5{ font-size: 1.1rem; color: #1e3b11; font-weight: 500; margin: 0.5rem 0rem; width: 100%; text-align: left;}
.tipp-teaser .card p{margin: 0;}
.tipp-teaser .card .card-text{font-size: 0.9rem; overflow: hidden; display: -webkit-box; text-align: left; -webkit-line-clamp: 2;  -webkit-box-orient: vertical;}
.tipp-teaser .card .card-highlight{ color: #8bc446; text-align: left;}

.tipp-teaser .card:hover img{filter: saturate(1.2) contrast(1.2);}
.tipp-teaser .card:hover h5{color: #468727;}


/*Footer CSS */
footer{ background: #2e2e2e!important; border: none!important; width: 100%;}
footer h5{ color: #8bc446!important;text-transform: uppercase!important; font-weight: 400!important; font-size: 1.2rem!important;}
footer p a{ color: #fff!important; text-decoration: none; font-size: 1.1rem;}
footer a i{ color: #8bc446; margin-right: 0.3rem;}
footer p a:hover{ color: #8bc446!important;}
footer ul{list-style: none;padding-left: 0;}
footer ul li{ font-size: 1.1rem; padding: 0.3rem 0rem;}
footer ul li a{ text-decoration: none!important; color: #fff;}
footer ul li a:hover{ text-decoration: none!important; color: #8bc446;}
footer label{ color: #fff!important;}

footer .btn:hover{ color: #8bc446!important;}
footer .social{ font-size: 2rem; display: flex; flex-wrap: nowrap; justify-content: space-between; width: 100%; max-width: 500px; margin-left: auto; margin-right: auto;}
footer .social a{ color: #fff!important; text-decoration: none!important;}
footer .social a i{ color: #fff!important; text-decoration: none!important;}
footer .social a:hover i{ color: #8bc446!important;}

footer .footer-app-promo img{width: 170px; margin-left: auto;margin-right: auto; padding: 0.5rem;}
footer .footer-newsletter{}
footer .footer-newsletter input{flex-grow: 1; width: unset; }
footer .btn{margin-top: 0.5rem; border: none; background-color: #fff!important; width: 100%; padding: 0.5rem 0.8rem; color: #468727!important; font-weight: 500;}



/*Responsive*/
/* Tablet */
@media only screen and (max-width: 1020px) and (min-width: 640px){
    .side-ad{display: none;}
    .side-ad-sh{display: none;}
}

@media (max-width: 1499px){
    .side-ad{display: none;}
    .side-ad-sh{display: none;}
    .content{margin: auto;}
    .content-sh{margin: auto;width: 100%;max-width: 1200px;}

}

@media (min-width: 1500px){
    .side-ad{display: block;}
    .content{margin: unset!important;}

}

/* Phone*/
@media (max-width: 639px){
    .side-ad{display: none;}
    .side-ad-sh{display: none;}

  }


/*Super Small Devices*/
@media (min-width: 300px) { 
    .banner-caption-wrap{   height: 170px;}
    .banner-caption-wrap-right{height: 170px;}
}


/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 
    .content-ag .tour-list .nav .nav-item{flex: 1 1 50%;}
    .content-ag .card{max-width: unset;}

    .mainCarousel .carousel-item img{ height: 300px; }
    .banner-caption h5{font-size: 2rem;}
    .banner-caption-wrap-right{ width: 70%;}

    .banner-caption{transform: rotate( -10deg); width: 100%; padding: 0rem 0rem 0rem 2rem; height: 100%; display: flex; flex-wrap: wrap; align-content: center; align-items: center;}
    .banner-caption-wrap{     backdrop-filter: blur(10px); display: flex; justify-content: center; align-items: flex-start; top: -50px; position: absolute; left: -50px; height: 400px; width: 55%; transform: rotate(10deg); background: rgba(30, 59, 17, 0.7); padding: 1rem 2rem 3rem 3rem;}
    .banner-caption h5{ text-align: left!important;font-size: 1.7rem; font-weight: 700;line-height: 1.6;color: #fff;}
    .banner-caption button{margin-right: auto;}

    .banner-caption-wrap-right{backdrop-filter: blur(10px); background: rgba(30, 59, 17, 0.7); display: flex; justify-content: center; align-items: flex-start; padding: 1rem 3rem 1rem 1rem; top: -50px; position: absolute; right: -50px; height: 400px; width: 55%; transform: rotate(10deg);}
    .banner-caption-wrap-right .banner-caption{transform: rotate(-10deg); width: 100%; padding: 0rem 2rem 0rem 1rem; height: 100%; display: flex; flex-wrap: wrap; align-content: center; align-items: center;}

    .carousel-item .promo-img .promo-desktop{display: block!important;}
    .carousel-item .promo-img .promo-mobile{display: none!important;}
}

/* Phone*/
@media (max-width: 639px){

    .carousel-control-next, .carousel-control-prev{width: 15%!important;}
  }


/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 

    .mobile{display: none;}
    .desktop{display: block;}

    .banner-caption-wrap{ width: 50%; }
    .banner-caption-wrap-right{ width: 50%;}
    .banner-caption h5{ font-size: 2rem;}
    .banner-caption-side-wrap{display: flex;}
 }


/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
.content-ag h1{font-size: 3rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-ag h2{font-size: 2.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-ag h3{font-size: 2.3rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-ag h4{font-size: 2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-ag h5{font-size: 1.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-ag h6{font-size: 1.4rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}


    .mobile-dropdown{display: none;}
    .dp-desktop{display: block!important;}

    .body-wrapper-ag {padding: 0 1.2rem 1rem 1.2rem!important;}

    footer .btn { margin-top: 0rem; border: none; background-color: #fff!important; width: unset;  max-width: 200px; margin-left: 0.3rem; padding: 0.5rem 0.8rem; color: #468727!important; font-weight: 500;}
    footer .footer-app-promo img{width: 170px; margin-left: unset;margin-right: auto; margin-bottom: 1rem;}
    
    .content-ag .tour-list .card .mobile-title{ display: none;}
    .content-ag .tour-list .card .card-title{ display: block;}
    .content-ag .tour-list .card .tour-img{display: block;}

    .content-ag .tour-list .nav .nav-item{flex: 1 1 auto;}

    .banner-caption h5{ font-size: 2.3rem;}
    .banner-caption-wrap{ width: 40%; padding: 1rem 2rem 3rem 5rem; }
    .banner-caption-wrap-right{ width: 40%;padding: 1rem 5rem 1rem 2rem;}
}

@media (min-width: 1100px) {  

}


/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 

    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 1100px!important;}
    .banner-caption h5{ font-size: 2.5rem;}
}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { 
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { max-width: 1100px!important;}
}

@media (max-width: 1499px){
    .side-ad{display: none;}
    .side-ad-sh{display: none;}
    .content{margin: auto;}
    .content-ag{/*margin: auto;*/width: 100%;max-width: 1200px;}
}

.video-carousel-news .card-body{bottom: 0!important; left: 0!important; right: unset!important; height: fit-content;position: relative; padding: 0.5rem; display: flex!important; background-color: #fff; flex-wrap: wrap;}
.video-carousel-news .card-body h5 a{font-size: 1.2rem;color:#360; text-decoration: none;}
.video-carousel-news .card-body h5{margin: 0; font-size: 1.2rem; text-align: left;}
.video-carousel-news .card-body h5 i{margin-right: 0.3rem;font-size: 0.8rem;}
.video-carousel-news .card-body h5 a:hover{color: #0bc2e0;}
.video-carousel-news .card{border: none; border-radius: 0; margin: 0;}
.video-carousel-news .card img{height: 200px; object-fit: cover;}


.skiurlaub-unterkunft-wrap{display: flex; flex-wrap: wrap;}
.skiurlaub-unterkunft-wrap .unterkunft-element{ flex: 1 1 100%;background: #fff; min-height: 75px; padding: 0; border: none!important; align-items: center;  justify-content: center;  border-radius: 0!important; }
.skiurlaub-unterkunft-wrap .unterkunft-element a{ text-decoration: none; width: 100%; color: #212529;}
.skiurlaub-unterkunft-wrap .unterkunft-element:hover .card-title{color: #360!important;}
.skiurlaub-unterkunft-wrap .unterkunft-element:hover span{ color: #360!important;}
.skiurlaub-unterkunft-wrap .unterkunft-element span{ color: #360; font-weight: 400; font-size: 1rem;}
.skiurlaub-unterkunft-wrap .unterkunft-element .card-img-top{ max-height: 100px; object-fit: cover; object-position: center;border-radius: 0;}
.skiurlaub-unterkunft-wrap .unterkunft-element .card-title{width: 100%; align-items: center; display: flex;padding: 0rem 0.5rem;font-size: 1rem;}
.skiurlaub-unterkunft-wrap .unterkunft-element .card-title span{margin-left: auto;}
.skiurlaub-unterkunft-wrap .unterkunft-element .card-body{width: 100%; padding: 0;}

/*Super Small Devices*/
@media (min-width: 300px) { 
    .skiurlaub-unterkunft-wrap .unterkunft-element {flex: 1 1 45%;}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
    .skiurlaub-unterkunft-wrap .unterkunft-element {flex: 1 1 33%;}
 }


/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
    .skiurlaub-unterkunft-wrap .unterkunft-element {flex: 1 1 20%;}
}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    .skiurlaub-unterkunft-wrap .unterkunft-element {flex: 1 1 20%;}
}

/* accommodation search */

/*Skisuche Content*/
.ski-search-content .card{border: none; border-radius: 0; background: #360;}
.ski-search-content .card .btn{ background-color: #fff; color: #360; max-width: 250px; margin-top: 0.5rem;}
.ski-search-content .card .btn:hover{color: #0bc2e0;}
.ski-search-content .card label{color: #360;}
.ski-search-content .card label i{margin-right: 0.3rem;font-size: 1.2rem;}
.form-floating>.form-control:focus~label, .form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-select~label { opacity: .85!important;}
.ski-search-content .form-control,.ski-search-content .form-select { display: block; width: 100%; padding: .375rem .75rem; font-size: 1rem; font-weight: 400; line-height: 1.5; color: #212529; background-color: #fff; border-radius: 0; background-clip: padding-box; border: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: .25rem; transition:0.2ms;}

.container-highlight-ski{padding: 4rem 1.5rem!important;/* background-image: url('/images/sh_banner/mountain_banner_6.png');*/ background-position: top; background-size: cover; background-repeat: no-repeat;}
.container-highlight-ski .skiurlaub-countries a { flex: 1 1 18%; padding: 0.75rem; display: flex; flex-wrap: wrap; margin: 0 0.3rem 0.3rem 0.3rem; align-content: center; text-align: center; justify-content: center; flex-flow: column; background: rgb(255,255,255,0.8); backdrop-filter: blur(5px); text-decoration: none; color: #212529;}
.container-highlight-ski  h5 { font-size: 1.7rem; font-weight: 300!important; text-transform: uppercase; color: #212529; margin: 0.5rem 0rem; width: 100%; text-align: center;}
.container-highlight-ski a img{ width: 50px; height: auto; margin: auto;}
.container-highlight-ski .skiurlaub-countries a:hover{ background-color: rgb(255,255,255,0.9);}

.skiurlaub-countries{ display: flex; flex-wrap: wrap; width: 100%;}
.skiurlaub-countries a { flex: 1 1 45%; padding: 0.75rem; display: flex; flex-wrap: wrap; margin: 0.3rem; align-content: center; text-align: center; justify-content: center; flex-flow: column; background: #f5f8f9;text-decoration: none; color: #212529;}
.skiurlaub-countries a:hover{ color: #0bc2e0;}
.skiurlaub-countries a:hover i{ color: #0bc2e0;}
.skiurlaub-countries a p{ margin-bottom: 0;}
.skiurlaub-countries a i{ color: #360;}

.skiurlaub-categories{ width: 100%; display: flex; flex-wrap: wrap; height: 100%; justify-content: center; align-content: flex-start; align-items: flex-start;}
.skiurlaub-categories a{ flex: 1 1 15%; min-width: 100px; display: flex; justify-content: center; margin: 0.5rem; background-color: #fff;font-weight: 300; font-size: 0.9rem; text-decoration: none;text-align: center; color: #212529;height: 100%; width: 100%; display: flex; flex-wrap: wrap; padding: 0.5rem;}
.skiurlaub-categories a:hover,.skiurlaub-categories a:hover i{color: #0bc2e0;}
.skiurlaub-categories a i{ text-decoration: none; color: #360; font-size: 2rem!important; width: 100%; text-align: center;}
.skiurlaub-categories ul{ display: flex; list-style: none; flex-wrap: wrap; padding: 0; margin-bottom: 0;}
.skiurlaub-categories ul li{ margin: 0.5rem; display: flex; flex: 1 1 40%; text-align: left; align-items: center; justify-content: left;}
.skiurlaub-categories ul li a{ text-decoration: none; display: flex; color: #212529; align-items: center;}
.skiurlaub-categories ul li a i{ color: #360; margin-right: 0.3rem;}
.skiurlaub-categories ul li a img{ height: 15px!important; width: 15px; border-radius: 100px; margin-right: 0.3rem;}
.skiurlaub-categories ul li a:hover{ text-decoration: none; color: #0bc2e0;}
.skiurlaub-categories h5{ margin-top: 0!important;}
.skiurlaub-categories ul .badge{background-color: #360;margin-left: 0.3rem;}
.skiurlaub-categories .active i { color: #00ddff; }
.skiurlaub-categories .active{ background-color: #360; color: #fff;}

/* Dimmed Effect */
.is-dimmed:after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .5); }
.is-dimmed .navbar-nav{display: none;}
.is-dimmed .navbar form{margin: auto;width: 90%;}
.is-dimmed{overflow: hidden; width: 100%; height: 100%;}
.is-dimmed .navbar-light{z-index: 1111111;}
.is-dimmed #suche{width: 100%!important;max-width: 1750px;}
.is-dimmed .navbar .form-select{display: block;max-width: 175px;}


.content-ag .service.utk {
    flex: 0 0 100%;
}

.hdw50 {
    flex: 0 0 100%;
}

.utk_ad_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 12px;
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .content-ag .service.utk {
        flex: 0 0 50%;
    }
    .hdw50 {
        flex: 0 0 50%;
    }
    .promobanner img{max-height: unset;}
    .content-ag .promobanner .card .card-body {
        height: 100%;
    }
    
}

.ag-white .promobanner p.adTextBig,.ag-white .content-ad p.adTextBig {
    color: #000
}

.ag-white .promobanner h6.adHeadline1,.ag-white .content-ad h5.adHeadline1 {
    color: #468727
}

.ag-white .promobanner h5.adHeadline2,.ag-white .content-ad h5.adHeadline2 {
    color: #8bc446
}

.ag-white .promobanner .cta-btn,.ag-white .content-ad .card .btn {
    background: #1E3B11
}

.ag-white .content-ad .card .btn i {
    color: #fff
}

.card .adTextBig {
    color: #fff;
    margin-bottom: .5rem;
    text-align: left;
    line-height: 1.2;
    font-size: .9rem
}

.list-ad .card a {
    color: #8bc446;
    text-decoration: none
}

.ag-white .hdw-box .adTextBig {
    color: #000
}

.side-ad-ag {
    position: sticky;
    left: 1205px;
    width: 300px;
    top: 4rem;
    margin-left: 1rem;
    height: fit-content!important
}